@use "../abstracts/" as *;

.container {
  color: var(--white);
  height: 100vh;
  width: 100vw;
  max-width: 428px;
  max-height: 926px;
  box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.2);
  padding: 2vh 0;

  > * {
    margin: 0 2vh;
  }

  margin: 0 auto;
  background-color: var(--primary-400);

  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: minmax(60px, max-content) 1fr auto auto;
  row-gap: 2vh;
  column-gap: 1vw;
}
